.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-563.165600px;}
._6{margin-left:-529.591200px;}
._3{margin-left:-4.920000px;}
._0{margin-left:-1.464000px;}
._1{width:2.480000px;}
._2{width:9.936000px;}
._4{width:110.144000px;}
._5{width:460.767600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs13{font-size:12.478000px;}
.fs3{font-size:15.188800px;}
.fs9{font-size:16.000000px;}
.fse{font-size:16.263600px;}
.fs10{font-size:17.417200px;}
.fs12{font-size:21.836800px;}
.fs1{font-size:24.000000px;}
.fs11{font-size:25.580000px;}
.fs8{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fsb{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsc{font-size:48.000000px;}
.fs6{font-size:56.740400px;}
.fs5{font-size:60.000000px;}
.fsd{font-size:96.076400px;}
.fsf{font-size:102.892000px;}
.fs4{font-size:124.172400px;}
.y22{bottom:-63.708875px;}
.y25{bottom:-36.355883px;}
.y23{bottom:6.661018px;}
.yb{bottom:16.666560px;}
.y12{bottom:18.319338px;}
.y64{bottom:35.425013px;}
.y1{bottom:35.425241px;}
.y4f{bottom:35.425469px;}
.y9{bottom:35.769560px;}
.y0{bottom:58.108160px;}
.y2b{bottom:91.239837px;}
.y2c{bottom:121.000330px;}
.y20{bottom:123.017481px;}
.y27{bottom:158.531821px;}
.y2a{bottom:187.825169px;}
.y4a{bottom:189.101042px;}
.y4b{bottom:286.746449px;}
.y4d{bottom:299.519762px;}
.y1f{bottom:302.776782px;}
.y54{bottom:302.777009px;}
.y4c{bottom:303.038610px;}
.y10{bottom:303.041800px;}
.ye{bottom:303.252357px;}
.y31{bottom:303.454254px;}
.y30{bottom:303.830932px;}
.y36{bottom:347.509582px;}
.y1d{bottom:585.642973px;}
.y48{bottom:586.992677px;}
.y61{bottom:586.992905px;}
.yf{bottom:587.069016px;}
.y47{bottom:587.638703px;}
.y2f{bottom:587.670150px;}
.yc{bottom:587.885720px;}
.y60{bottom:588.114279px;}
.y5f{bottom:590.926714px;}
.y2e{bottom:592.296471px;}
.y39{bottom:592.498824px;}
.y4e{bottom:626.656624px;}
.y5e{bottom:661.057794px;}
.y5c{bottom:661.061283px;}
.y45{bottom:662.291282px;}
.y43{bottom:662.294771px;}
.y5d{bottom:668.166358px;}
.y44{bottom:669.399846px;}
.y5b{bottom:676.163636px;}
.y42{bottom:677.397124px;}
.y5a{bottom:693.946328px;}
.y41{bottom:695.179816px;}
.y26{bottom:751.001249px;}
.y28{bottom:776.021483px;}
.y29{bottom:805.781976px;}
.y21{bottom:826.865439px;}
.y24{bottom:861.315602px;}
.y59{bottom:870.051424px;}
.y58{bottom:870.378880px;}
.y62{bottom:870.621111px;}
.y46{bottom:870.998245px;}
.yd{bottom:871.284912px;}
.y49{bottom:871.370137px;}
.y51{bottom:871.397254px;}
.y2d{bottom:871.854599px;}
.y3a{bottom:872.538681px;}
.y37{bottom:873.570271px;}
.y38{bottom:873.646610px;}
.y52{bottom:873.676005px;}
.y1c{bottom:876.395695px;}
.y63{bottom:908.082416px;}
.y1b{bottom:917.242313px;}
.y19{bottom:954.225308px;}
.y17{bottom:954.229866px;}
.y18{bottom:963.340314px;}
.y16{bottom:973.594695px;}
.y14{bottom:992.412168px;}
.y15{bottom:996.396793px;}
.y1a{bottom:1020.916841px;}
.y11{bottom:1092.080195px;}
.y33{bottom:1139.394365px;}
.y1e{bottom:1150.524926px;}
.y66{bottom:1152.858595px;}
.y65{bottom:1152.910095px;}
.y56{bottom:1152.970938px;}
.y67{bottom:1153.428283px;}
.y3f{bottom:1154.074765px;}
.y57{bottom:1154.110313px;}
.y50{bottom:1155.137575px;}
.y3c{bottom:1155.424469px;}
.y40{bottom:1155.500808px;}
.y3d{bottom:1155.994157px;}
.y53{bottom:1156.052721px;}
.y3b{bottom:1156.160506px;}
.y13{bottom:1156.443755px;}
.y34{bottom:1156.906569px;}
.y32{bottom:1157.923120px;}
.y35{bottom:1157.945224px;}
.y55{bottom:1159.135872px;}
.y3e{bottom:1160.611591px;}
.ya{bottom:1207.729105px;}
.y68{bottom:1208.877596px;}
.y8{bottom:1212.322840px;}
.y7{bottom:1212.444070px;}
.y6{bottom:1221.728158px;}
.y5{bottom:1237.679418px;}
.y4{bottom:1263.837205px;}
.y3{bottom:1276.370337px;}
.y2{bottom:1288.903470px;}
.h1c{height:9.520714px;}
.h14{height:11.384520px;}
.h5{height:11.847264px;}
.h17{height:12.192040px;}
.he{height:12.208000px;}
.h1b{height:16.683315px;}
.h3{height:18.000000px;}
.h1a{height:19.543120px;}
.hd{height:21.392000px;}
.h10{height:23.423327px;}
.hf{height:24.000000px;}
.hb{height:24.731200px;}
.hc{height:25.059200px;}
.h4{height:30.000000px;}
.h2{height:33.000000px;}
.h11{height:36.000000px;}
.ha{height:40.699047px;}
.h8{height:45.000000px;}
.h9{height:51.572701px;}
.h12{height:57.916745px;}
.h13{height:67.253480px;}
.h16{height:72.024400px;}
.h15{height:85.640034px;}
.h7{height:86.920680px;}
.h6{height:92.423876px;}
.h1f{height:107.101314px;}
.h1e{height:407.896493px;}
.h1d{height:689.322286px;}
.h19{height:973.026830px;}
.h1{height:1256.731374px;}
.h18{height:1262.428253px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:91.316403px;}
.w5{width:98.350909px;}
.w2{width:130.353693px;}
.wa{width:285.983296px;}
.w8{width:840.859251px;}
.w1{width:841.998627px;}
.w7{width:843.138003px;}
.w9{width:844.277378px;}
.w6{width:845.416754px;}
.w0{width:956.000000px;}
.x6{left:11.591780px;}
.xd{left:18.490016px;}
.x1c{left:19.678157px;}
.x3d{left:53.550657px;}
.x27{left:54.690033px;}
.x1f{left:55.829408px;}
.x0{left:56.968784px;}
.x5{left:58.135049px;}
.x36{left:60.992375px;}
.x18{left:63.536145px;}
.x22{left:64.833439px;}
.x2b{left:66.769694px;}
.x7{left:67.909069px;}
.x20{left:68.968233px;}
.xb{left:70.340497px;}
.x2a{left:72.312300px;}
.xf{left:92.309027px;}
.x1a{left:100.549904px;}
.x1d{left:112.143963px;}
.x24{left:114.594988px;}
.x1e{left:160.021896px;}
.x1b{left:163.629159px;}
.xe{left:213.022462px;}
.x17{left:219.380407px;}
.x12{left:225.693004px;}
.x11{left:231.818287px;}
.x10{left:247.148587px;}
.x13{left:290.143384px;}
.x14{left:293.889423px;}
.x3f{left:329.279571px;}
.x32{left:342.350945px;}
.x21{left:344.069123px;}
.x28{left:345.208499px;}
.x9{left:352.138866px;}
.x2c{left:353.184129px;}
.x2e{left:365.806514px;}
.x2d{left:370.583535px;}
.xc{left:380.227894px;}
.x25{left:383.337934px;}
.x2f{left:416.070146px;}
.x30{left:418.991734px;}
.x26{left:458.500952px;}
.x33{left:463.405509px;}
.x8{left:512.391599px;}
.x38{left:628.285019px;}
.x29{left:629.994083px;}
.x23{left:636.381651px;}
.x31{left:637.632913px;}
.xa{left:638.772289px;}
.x3e{left:640.744092px;}
.x37{left:641.883468px;}
.x3a{left:648.883034px;}
.x39{left:653.660055px;}
.x34{left:666.154221px;}
.x3b{left:699.146439px;}
.x3c{left:702.068254px;}
.x3{left:721.403231px;}
.x4{left:732.063686px;}
.x35{left:741.317239px;}
.x2{left:768.674789px;}
.x15{left:775.098589px;}
.x16{left:781.265118px;}
.x19{left:844.118549px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-329.517068pt;}
._6{margin-left:-309.872158pt;}
._3{margin-left:-2.878770pt;}
._0{margin-left:-0.856609pt;}
._1{width:1.451087pt;}
._2{width:5.813710pt;}
._4{width:64.446990pt;}
._5{width:269.602385pt;}
.fs13{font-size:7.301074pt;}
.fs3{font-size:8.887206pt;}
.fs9{font-size:9.361852pt;}
.fse{font-size:9.516089pt;}
.fs10{font-size:10.191078pt;}
.fs12{font-size:12.777056pt;}
.fs1{font-size:14.042778pt;}
.fs11{font-size:14.967261pt;}
.fs8{font-size:16.383241pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fsb{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fsc{font-size:28.085556pt;}
.fs6{font-size:33.199702pt;}
.fs5{font-size:35.106946pt;}
.fsd{font-size:56.215816pt;}
.fsf{font-size:60.203731pt;}
.fs4{font-size:72.655228pt;}
.y22{bottom:-37.277067pt;}
.y25{bottom:-21.272400pt;}
.y23{bottom:3.897467pt;}
.yb{bottom:9.751867pt;}
.y12{bottom:10.718933pt;}
.y64{bottom:20.727733pt;}
.y1{bottom:20.727867pt;}
.y4f{bottom:20.728000pt;}
.y9{bottom:20.929333pt;}
.y0{bottom:34.000000pt;}
.y2b{bottom:53.385867pt;}
.y2c{bottom:70.799200pt;}
.y20{bottom:71.979467pt;}
.y27{bottom:92.759467pt;}
.y2a{bottom:109.899467pt;}
.y4a{bottom:110.646000pt;}
.y4b{bottom:167.779867pt;}
.y4d{bottom:175.253733pt;}
.y1f{bottom:177.159467pt;}
.y54{bottom:177.159600pt;}
.y4c{bottom:177.312667pt;}
.y10{bottom:177.314533pt;}
.ye{bottom:177.437733pt;}
.y31{bottom:177.555867pt;}
.y30{bottom:177.776267pt;}
.y36{bottom:203.333333pt;}
.y1d{bottom:342.668933pt;}
.y48{bottom:343.458667pt;}
.y61{bottom:343.458800pt;}
.yf{bottom:343.503333pt;}
.y47{bottom:343.836667pt;}
.y2f{bottom:343.855067pt;}
.yc{bottom:343.981200pt;}
.y60{bottom:344.114933pt;}
.y5f{bottom:345.760533pt;}
.y2e{bottom:346.562000pt;}
.y39{bottom:346.680400pt;}
.y4e{bottom:366.666667pt;}
.y5e{bottom:386.795333pt;}
.y5c{bottom:386.797375pt;}
.y45{bottom:387.517067pt;}
.y43{bottom:387.519108pt;}
.y5d{bottom:390.954667pt;}
.y44{bottom:391.676400pt;}
.y5b{bottom:395.634000pt;}
.y42{bottom:396.355733pt;}
.y5a{bottom:406.038933pt;}
.y41{bottom:406.760667pt;}
.y26{bottom:439.422667pt;}
.y28{bottom:454.062400pt;}
.y29{bottom:471.475733pt;}
.y21{bottom:483.812000pt;}
.y24{bottom:503.969333pt;}
.y59{bottom:509.080800pt;}
.y58{bottom:509.272400pt;}
.y62{bottom:509.414133pt;}
.y46{bottom:509.634800pt;}
.yd{bottom:509.802533pt;}
.y49{bottom:509.852400pt;}
.y51{bottom:509.868267pt;}
.y2d{bottom:510.135867pt;}
.y3a{bottom:510.536133pt;}
.y37{bottom:511.139733pt;}
.y38{bottom:511.184400pt;}
.y52{bottom:511.201600pt;}
.y1c{bottom:512.792933pt;}
.y63{bottom:531.333333pt;}
.y1b{bottom:536.692933pt;}
.y19{bottom:558.332267pt;}
.y17{bottom:558.334933pt;}
.y18{bottom:563.665600pt;}
.y16{bottom:569.665600pt;}
.y14{bottom:580.676000pt;}
.y15{bottom:583.007467pt;}
.y1a{bottom:597.354533pt;}
.y11{bottom:638.993333pt;}
.y33{bottom:666.677600pt;}
.y1e{bottom:673.190267pt;}
.y66{bottom:674.555733pt;}
.y65{bottom:674.585867pt;}
.y56{bottom:674.621467pt;}
.y67{bottom:674.889067pt;}
.y3f{bottom:675.267333pt;}
.y57{bottom:675.288133pt;}
.y50{bottom:675.889200pt;}
.y3c{bottom:676.057067pt;}
.y40{bottom:676.101733pt;}
.y3d{bottom:676.390400pt;}
.y53{bottom:676.424667pt;}
.y3b{bottom:676.487733pt;}
.y13{bottom:676.653467pt;}
.y34{bottom:676.924267pt;}
.y32{bottom:677.519067pt;}
.y35{bottom:677.532000pt;}
.y55{bottom:678.228667pt;}
.y3e{bottom:679.092133pt;}
.ya{bottom:706.661333pt;}
.y68{bottom:707.333333pt;}
.y8{bottom:709.349200pt;}
.y7{bottom:709.420133pt;}
.y6{bottom:714.852400pt;}
.y5{bottom:724.185733pt;}
.y4{bottom:739.491067pt;}
.y3{bottom:746.824400pt;}
.y2{bottom:754.157733pt;}
.h1c{height:5.570720pt;}
.h14{height:6.661262pt;}
.h5{height:6.932021pt;}
.h17{height:7.133755pt;}
.he{height:7.143093pt;}
.h1b{height:9.761671pt;}
.h3{height:10.532084pt;}
.h1a{height:11.434988pt;}
.hd{height:12.516796pt;}
.h10{height:13.705358pt;}
.hf{height:14.042778pt;}
.hb{height:14.470615pt;}
.hc{height:14.662533pt;}
.h4{height:17.553473pt;}
.h2{height:19.308820pt;}
.h11{height:21.064167pt;}
.ha{height:23.813654pt;}
.h8{height:26.330209pt;}
.h9{height:30.176000pt;}
.h12{height:33.888000pt;}
.h13{height:39.351071pt;}
.h16{height:42.142612pt;}
.h15{height:50.109333pt;}
.h7{height:50.858660pt;}
.h6{height:54.078667pt;}
.h1f{height:62.666667pt;}
.h1e{height:238.666667pt;}
.h1d{height:403.333333pt;}
.h19{height:569.333333pt;}
.h1{height:735.333333pt;}
.h18{height:738.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:53.430667pt;}
.w5{width:57.546667pt;}
.w2{width:76.272000pt;}
.wa{width:167.333333pt;}
.w8{width:492.000000pt;}
.w1{width:492.666667pt;}
.w7{width:493.333333pt;}
.w9{width:494.000000pt;}
.w6{width:494.666667pt;}
.w0{width:559.370667pt;}
.x6{left:6.782533pt;}
.xd{left:10.818800pt;}
.x1c{left:11.514000pt;}
.x3d{left:31.333333pt;}
.x27{left:32.000000pt;}
.x1f{left:32.666667pt;}
.x0{left:33.333333pt;}
.x5{left:34.015733pt;}
.x36{left:35.687600pt;}
.x18{left:37.176000pt;}
.x22{left:37.935067pt;}
.x2b{left:39.068000pt;}
.x7{left:39.734667pt;}
.x20{left:40.354400pt;}
.xb{left:41.157333pt;}
.x2a{left:42.311067pt;}
.xf{left:54.011467pt;}
.x1a{left:58.833333pt;}
.x1d{left:65.617200pt;}
.x24{left:67.051333pt;}
.x1e{left:93.631333pt;}
.x1b{left:95.742000pt;}
.xe{left:124.642800pt;}
.x17{left:128.362933pt;}
.x12{left:132.056533pt;}
.x11{left:135.640533pt;}
.x10{left:144.610533pt;}
.x13{left:169.767467pt;}
.x14{left:171.959333pt;}
.x3f{left:192.666667pt;}
.x32{left:200.314933pt;}
.x21{left:201.320267pt;}
.x28{left:201.986933pt;}
.x9{left:206.042000pt;}
.x2c{left:206.653600pt;}
.x2e{left:214.039156pt;}
.x2d{left:216.834267pt;}
.xc{left:222.477333pt;}
.x25{left:224.297067pt;}
.x2f{left:243.449200pt;}
.x30{left:245.158667pt;}
.x26{left:268.276133pt;}
.x33{left:271.145867pt;}
.x8{left:299.808400pt;}
.x38{left:367.619467pt;}
.x29{left:368.619467pt;}
.x23{left:372.356933pt;}
.x31{left:373.089067pt;}
.xa{left:373.755733pt;}
.x3e{left:374.909467pt;}
.x37{left:375.576133pt;}
.x3a{left:379.671690pt;}
.x39{left:382.466800pt;}
.x34{left:389.777333pt;}
.x3b{left:409.081600pt;}
.x3c{left:410.791200pt;}
.x3{left:422.104400pt;}
.x4{left:428.342000pt;}
.x35{left:433.756400pt;}
.x2{left:449.763733pt;}
.x15{left:453.522400pt;}
.x16{left:457.130533pt;}
.x19{left:493.907067pt;}
.x1{left:518.020933pt;}
}
